
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> C         0.043700004030        0.916800085189       -0.020600001876
| 32> C         0.795900073955       -0.384700035722        0.043400004022
| 33> O        -0.635500059068       -0.342300031780       -0.068400006333
| 34> C        -0.029800002758        1.705400158525       -1.278600118868
| 35> H        -0.054600005063        1.516500140968        0.873800081231
| 36> H         1.211400112620       -0.692200064346        0.994700092465
| 37> H         1.355400126009       -0.712300066208       -0.823500076547
| 38> H         0.023600002168        1.068200099306       -2.167600201512
| 39> H         0.797200074096        2.420700225025       -1.322200122896
| 40> H        -0.968600090019        2.266300210670       -1.317800122513
| 41> *
| 42> 
| 43>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      0.043700    0.916800   -0.020600
  C      0.795900   -0.384700    0.043400
  O     -0.635500   -0.342300   -0.068400
  C     -0.029800    1.705400   -1.278600
  H     -0.054600    1.516500    0.873800
  H      1.211400   -0.692200    0.994700
  H      1.355400   -0.712300   -0.823500
  H      0.023600    1.068200   -2.167600
  H      0.797200    2.420700   -1.322200
  H     -0.968600    2.266300   -1.317800

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          0.082581039667955          1.732501080562883         -0.038928361903904
   1 C     6.0000    0    12.011          1.504033169742620         -0.726977711224302          0.082014121812661
   2 O     8.0000    0    15.999         -1.200921069729299         -0.646853315696741         -0.129257279527849
   3 C     6.0000    0    12.011         -0.056313844002718          3.222739248358138         -2.416204059459679
   4 H     1.0000    0     1.008         -0.103179056479784          2.865769948482491          1.651242849324733
   5 H     1.0000    0     1.008          2.289214451453161         -1.308068551496608          1.879710760144996
   6 H     1.0000    0     1.008          2.561335040039365         -1.346052050307095         -1.556189615937017
   7 H     1.0000    0     1.008          0.044597540857468          2.018605643915824         -4.096170748690198
   8 H     1.0000    0     1.008          1.506489813983170          4.574460477618797         -2.498596126510462
   9 H     1.0000    0     1.008         -1.830388903427381          4.282686735414337         -2.490281330797443

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.504594     0.000     0.000
 O      1   2   0   1.431409    58.517     0.000
 C      1   2   3   1.486559   121.305   258.638
 H      1   2   3   1.081321   119.341   106.925
 H      2   1   3   1.082667   118.354   253.779
 H      2   1   3   1.082533   119.085   106.060
 H      4   1   2   1.095078   112.080    29.588
 H      4   1   2   1.094296   110.066   269.213
 H      4   1   2   1.094299   110.160   150.016

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.843271     0.000     0.000
 O      1   2   0   2.704970    58.517     0.000
 C      1   2   3   2.809189   121.305   258.638
 H      1   2   3   2.043400   119.341   106.925
 H      2   1   3   2.045945   118.354   253.779
 H      2   1   3   2.045691   119.085   106.060
 H      4   1   2   2.069398   112.080    29.588
 H      4   1   2   2.067920   110.066   269.213
 H      4   1   2   2.067926   110.160   150.016

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2O    basis set group =>   2
Atom   3C    basis set group =>   1
Atom   4H    basis set group =>   3
Atom   5H    basis set group =>   3
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   69
 # of primitive gaussian functions       ...  105
 # of contracted shell                   ...   33
 # of contracted basis functions         ...   53
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        43988 b.       563 skpd (  1.3%)     0.007 s. (  0.000 ms/b)
  <ss|sp>  ...        56974 b.       242 skpd (  0.4%)     0.042 s. (  0.001 ms/b)
  <ss|sd>  ...         7081 b.        71 skpd (  1.0%)     0.005 s. (  0.001 ms/b)
  <ss|pp>  ...        10718 b.        10 skpd (  0.1%)     0.016 s. (  0.001 ms/b)
  <ss|pd>  ...         2379 b.         5 skpd (  0.2%)     0.003 s. (  0.001 ms/b)
  <ss|dd>  ...          298 b.         0 skpd (  0.0%)     0.000 s. (  0.001 ms/b)
  <sp|sp>  ...        18514 b.        14 skpd (  0.1%)     0.027 s. (  0.001 ms/b)
  <sp|sd>  ...         4597 b.        11 skpd (  0.2%)     0.006 s. (  0.001 ms/b)
  <sp|pp>  ...         6912 b.         0 skpd (  0.0%)     0.018 s. (  0.003 ms/b)
  <sp|pd>  ...         1536 b.         0 skpd (  0.0%)     0.004 s. (  0.003 ms/b)
  <sp|dd>  ...          192 b.         0 skpd (  0.0%)     0.001 s. (  0.003 ms/b)
  <sd|sd>  ...          298 b.         2 skpd (  0.7%)     0.000 s. (  0.001 ms/b)
  <sd|pp>  ...          864 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|pd>  ...          192 b.         0 skpd (  0.0%)     0.001 s. (  0.004 ms/b)
  <sd|dd>  ...           24 b.         0 skpd (  0.0%)     0.000 s. (  0.005 ms/b)
  <pp|pp>  ...          666 b.         0 skpd (  0.0%)     0.004 s. (  0.006 ms/b)
  <pp|pd>  ...          288 b.         0 skpd (  0.0%)     0.002 s. (  0.007 ms/b)
  <pp|dd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.008 ms/b)
  <pd|pd>  ...           36 b.         0 skpd (  0.0%)     0.000 s. (  0.010 ms/b)
  <pd|dd>  ...            8 b.         0 skpd (  0.0%)     0.000 s. (  0.013 ms/b)
  <dd|dd>  ...            1 b.         0 skpd (  0.0%)     0.000 s. (  0.048 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1019601 
 One   Center Integrals retained         ...    1019601 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      24868 (  2.4%)
 Number of short int integrals           ...      97605 (  9.6%)
 Number of double/float integrals        ...     884853 ( 86.8%)
 Amount of memory used                   ...         11 MB

Prescreening statistics:
 Total number of shell quadruples        ...     157641 
 Number of skipped shell quadruples      ...        918 (  0.6%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.286 sec (   0.005 min)
 One electron matrix time            ...     0.004 sec (   0.000 min) =  1.5%
 Schwartz matrix evaluation time     ...     0.074 sec (   0.001 min) = 25.9%
 Repulsion integral time             ...     0.140 sec (   0.002 min) = 48.8%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   32
 Basis Dimension        Dim             ....   53
 Nuclear Repulsion      ENuc            ....    124.6312947185 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 2.478e-03
Time for diagonalization                   ...    0.328 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.328 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  11448 (   0.0 sec)
# of grid points (after weights+screening)   ...  10834 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    10834
Total number of batches                      ...      175
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1083
Average number of shells per batch           ...    27.98 (84.80%)
Average number of basis functions per batch  ...    45.70 (86.22%)
Average number of large shells per batch     ...    24.45 (87.39%)
Average number of large basis fcns per batch ...    40.00 (87.53%)
Maximum spatial batch extension              ...  25.74, 20.56, 20.95 au
Average spatial batch extension              ...   4.20,  4.24,  4.29 au

Time for grid setup =    0.111 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     31.997148865
     EX              =    -25.249381139
     EC              =     -1.043845387
     EX+EC           =    -26.293226527
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     11 MB
   Number of tiny    integrals    ...   24868
   Number of small   integrals    ...   97605
   Number of regular integrals    ...  884853

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -192.6113090106   0.000000000000 0.03659644  0.00200376  0.1629904 0.7000
  1   -192.6489862298  -0.037677219107 0.02473040  0.00141395  0.0969141 0.7000
                               ***Turning on DIIS***
  2   -192.6676419578  -0.018655728038 0.04329936  0.00267823  0.0488450 0.0000
  3   -192.6972585828  -0.029616624959 0.01766000  0.00104384  0.0388594 0.0000
  4   -192.7020709461  -0.004812363374 0.00257790  0.00021917  0.0064965 0.0000
  5   -192.7021795284  -0.000108582284 0.00095602  0.00007776  0.0032753 0.0000
  6   -192.7021947027  -0.000015174295 0.00057982  0.00003767  0.0002182 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -192.70219546 Eh           -5243.69332 eV

Components:
Nuclear Repulsion  :          124.63129472 Eh            3391.38994 eV
Electronic Energy  :         -317.33349018 Eh           -8635.08327 eV

One Electron Energy:         -507.18800576 Eh          -13801.28728 eV
Two Electron Energy:          189.85451558 Eh            5166.20401 eV

Virial components:
Potential Energy   :         -383.92808074 Eh          -10447.21420 eV
Kinetic Energy     :          191.22588528 Eh            5203.52088 eV
Virial Ratio       :            2.00772024


DFT components:
N(Alpha)           :       15.999924873153 electrons
N(Beta)            :       15.999924873153 electrons
N(Total)           :       31.999849746306 electrons
E(X)               :      -12.876874725478 Eh       
E(C)               :       -1.059143289296 Eh       
E(XC)              :      -13.936018014774 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -7.5993e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    8.3206e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    6.6812e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    1.5349e-04  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.676401      -535.4221 
   1   1.0000     -10.632808      -289.3334 
   2   1.0000     -10.623644      -289.0840 
   3   1.0000     -10.564460      -287.4736 
   4   1.0000      -1.209634       -32.9158 
   5   1.0000      -0.862973       -23.4827 
   6   1.0000      -0.764514       -20.8035 
   7   1.0000      -0.692493       -18.8437 
   8   1.0000      -0.597134       -16.2488 
   9   1.0000      -0.555087       -15.1047 
  10   1.0000      -0.509962       -13.8768 
  11   1.0000      -0.480942       -13.0871 
  12   1.0000      -0.451679       -12.2908 
  13   1.0000      -0.442141       -12.0313 
  14   1.0000      -0.362347        -9.8600 
  15   1.0000      -0.347755        -9.4629 
  16   0.0000       0.110950         3.0191 
  17   0.0000       0.138604         3.7716 
  18   0.0000       0.140110         3.8126 
  19   0.0000       0.145574         3.9613 
  20   0.0000       0.178914         4.8685 
  21   0.0000       0.188538         5.1304 
  22   0.0000       0.193266         5.2590 
  23   0.0000       0.197105         5.3635 
  24   0.0000       0.296273         8.0620 
  25   0.0000       0.358852         9.7649 
  26   0.0000       0.481167        13.0932 
  27   0.0000       0.518281        14.1032 
  28   0.0000       0.542005        14.7487 
  29   0.0000       0.569181        15.4882 
  30   0.0000       0.574380        15.6297 
  31   0.0000       0.623493        16.9661 
  32   0.0000       0.649598        17.6765 
  33   0.0000       0.737829        20.0774 
  34   0.0000       0.751173        20.4405 
  35   0.0000       0.758896        20.6506 
  36   0.0000       0.776021        21.1166 
  37   0.0000       0.789491        21.4831 
  38   0.0000       0.799209        21.7476 
  39   0.0000       0.806893        21.9567 
  40   0.0000       0.817008        22.2319 
  41   0.0000       0.835105        22.7244 
  42   0.0000       0.962980        26.2040 
  43   0.0000       1.000366        27.2213 
  44   0.0000       1.110062        30.2063 
  45   0.0000       1.227438        33.4003 
  46   0.0000       1.413183        38.4547 
  47   0.0000       1.591218        43.2992 
  48   0.0000       2.319066        63.1050 
  49   0.0000       2.367470        64.4221 
  50   0.0000       2.455032        66.8048 
  51   0.0000       2.693597        73.2965 
  52   0.0000       2.725896        74.1754 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.676401      -535.4221 
   1   1.0000     -10.632808      -289.3334 
   2   1.0000     -10.623644      -289.0840 
   3   1.0000     -10.564460      -287.4736 
   4   1.0000      -1.209634       -32.9158 
   5   1.0000      -0.862973       -23.4827 
   6   1.0000      -0.764514       -20.8035 
   7   1.0000      -0.692493       -18.8437 
   8   1.0000      -0.597134       -16.2488 
   9   1.0000      -0.555087       -15.1047 
  10   1.0000      -0.509962       -13.8768 
  11   1.0000      -0.480942       -13.0871 
  12   1.0000      -0.451679       -12.2908 
  13   1.0000      -0.442141       -12.0313 
  14   1.0000      -0.362347        -9.8600 
  15   1.0000      -0.347755        -9.4629 
  16   0.0000       0.110950         3.0191 
  17   0.0000       0.138604         3.7716 
  18   0.0000       0.140110         3.8126 
  19   0.0000       0.145574         3.9613 
  20   0.0000       0.178914         4.8685 
  21   0.0000       0.188538         5.1304 
  22   0.0000       0.193266         5.2590 
  23   0.0000       0.197105         5.3635 
  24   0.0000       0.296273         8.0620 
  25   0.0000       0.358852         9.7649 
  26   0.0000       0.481167        13.0932 
  27   0.0000       0.518281        14.1032 
  28   0.0000       0.542005        14.7487 
  29   0.0000       0.569181        15.4882 
  30   0.0000       0.574380        15.6297 
  31   0.0000       0.623493        16.9661 
  32   0.0000       0.649598        17.6765 
  33   0.0000       0.737829        20.0774 
  34   0.0000       0.751173        20.4405 
  35   0.0000       0.758896        20.6506 
  36   0.0000       0.776021        21.1166 
  37   0.0000       0.789491        21.4831 
  38   0.0000       0.799209        21.7476 
  39   0.0000       0.806893        21.9567 
  40   0.0000       0.817008        22.2319 
  41   0.0000       0.835105        22.7244 
  42   0.0000       0.962980        26.2040 
  43   0.0000       1.000366        27.2213 
  44   0.0000       1.110062        30.2063 
  45   0.0000       1.227438        33.4003 
  46   0.0000       1.413183        38.4547 
  47   0.0000       1.591218        43.2992 
  48   0.0000       2.319066        63.1050 
  49   0.0000       2.367470        64.4221 
  50   0.0000       2.455032        66.8048 
  51   0.0000       2.693597        73.2965 
  52   0.0000       2.725896        74.1754 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :    0.015604    0.000000
   1 C :    0.056747    0.000000
   2 O :   -0.589052    0.000000
   3 C :   -0.319363    0.000000
   4 H :    0.135715    0.000000
   5 H :    0.138016    0.000000
   6 H :    0.133299    0.000000
   7 H :    0.139422    0.000000
   8 H :    0.140734    0.000000
   9 H :    0.148877    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.190420  s :     3.190420
      pz      :     1.097806  p :     2.793976
      px      :     0.909270
      py      :     0.786901
  1 C s       :     3.158510  s :     3.158510
      pz      :     1.071658  p :     2.784743
      px      :     0.725344
      py      :     0.987741
  2 O s       :     3.951726  s :     3.951726
      pz      :     1.906710  p :     4.605962
      px      :     1.346709
      py      :     1.352542
      dz2     :     0.004487  d :     0.031364
      dxz     :     0.003529
      dyz     :     0.001928
      dx2y2   :     0.012179
      dxy     :     0.009241
  3 C s       :     3.178740  s :     3.178740
      pz      :     1.006209  p :     3.140623
      px      :     1.093234
      py      :     1.041179
  4 H s       :     0.864285  s :     0.864285
  5 H s       :     0.861984  s :     0.861984
  6 H s       :     0.866701  s :     0.866701
  7 H s       :     0.860578  s :     0.860578
  8 H s       :     0.859266  s :     0.859266
  9 H s       :     0.851123  s :     0.851123

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :    0.060793    0.000000
   1 C :    0.004229    0.000000
   2 O :   -0.411312    0.000000
   3 C :   -0.300128    0.000000
   4 H :    0.100304    0.000000
   5 H :    0.101651    0.000000
   6 H :    0.100261    0.000000
   7 H :    0.116125    0.000000
   8 H :    0.112663    0.000000
   9 H :    0.115415    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.910916  s :     2.910916
      pz      :     1.116856  p :     3.028292
      px      :     0.985513
      py      :     0.925924
  1 C s       :     2.945522  s :     2.945522
      pz      :     1.126701  p :     3.050249
      px      :     0.846388
      py      :     1.077160
  2 O s       :     3.624694  s :     3.624694
      pz      :     1.914920  p :     4.734107
      px      :     1.414998
      py      :     1.404189
      dz2     :     0.007630  d :     0.052510
      dxz     :     0.005172
      dyz     :     0.003393
      dx2y2   :     0.019376
      dxy     :     0.016940
  3 C s       :     2.964174  s :     2.964174
      pz      :     1.092542  p :     3.335954
      px      :     1.129503
      py      :     1.113909
  4 H s       :     0.899696  s :     0.899696
  5 H s       :     0.898349  s :     0.898349
  6 H s       :     0.899739  s :     0.899739
  7 H s       :     0.883875  s :     0.883875
  8 H s       :     0.887337  s :     0.887337
  9 H s       :     0.884585  s :     0.884585

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.67640 -10.63281 -10.62364 -10.56446  -1.20963  -0.86297
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0      99.5       0.2       0.1      20.2      26.2
  1 C                 0.0       0.2      99.6       0.0      19.4       2.9
  2 O                99.9       0.1       0.1       0.0      55.4       7.7
  3 C                 0.0       0.1       0.0      99.7       1.8      37.9
  4 H                 0.0       0.1       0.0       0.0       1.0       3.4
  5 H                 0.0       0.0       0.1       0.0       1.0       0.0
  6 H                 0.0       0.0       0.1       0.0       1.0       0.1
  7 H                 0.0       0.0       0.0       0.1       0.1       6.9
  8 H                 0.0       0.0       0.0       0.1       0.1       7.7
  9 H                 0.0       0.0       0.0       0.1       0.1       7.3

                      6         7         8         9        10        11   
                  -0.76451  -0.69249  -0.59713  -0.55509  -0.50996  -0.48094
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.4      26.2      20.6      15.6      12.2       1.9
  1 C                36.4      13.7      25.4      24.6       9.1       9.9
  2 O                23.5      14.9      22.6      26.2      19.0      17.6
  3 C                 2.7      15.7      10.2      14.2      33.1      39.1
  4 H                 0.4      12.5       5.7       2.2       1.0       0.2
  5 H                11.4       1.3       9.8       0.1       5.4       3.5
  6 H                10.4       4.2       0.9      11.8       0.1       0.5
  7 H                 0.5       5.1       0.2       2.9       3.0       8.0
  8 H                 0.4       3.4       2.0       2.0      11.7       1.1
  9 H                 1.0       2.9       2.6       0.4       5.4      18.4

                     12        13        14        15        16        17   
                  -0.45168  -0.44214  -0.36235  -0.34776   0.11095   0.13860
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.4      10.2      24.4       5.9       7.4      10.5
  1 C                18.6       5.9      28.1       6.0       8.2       7.3
  2 O                11.2      19.2      33.1      70.0       1.0       0.8
  3 C                23.3      26.9       6.1       4.3      16.2       8.7
  4 H                 3.8      10.0       0.1       4.6      13.3      29.8
  5 H                 5.8       2.3       0.0       4.4       9.3      10.9
  6 H                11.5       0.0       2.2       2.2       8.7       9.3
  7 H                 1.2      15.6       0.2       0.4       9.7      20.0
  8 H                 3.8       9.6       0.9       1.7      13.1       2.2
  9 H                 0.3       0.2       4.9       0.7      13.3       0.5

                     18        19        20        21        22        23   
                   0.14011   0.14557   0.17891   0.18854   0.19327   0.19710
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.5      13.0       9.0      30.3      11.1       3.6
  1 C                25.6      32.6      12.1      17.1      10.1      17.8
  2 O                 5.5      12.1      11.0      20.2       5.7       4.1
  3 C                 6.3       7.7      15.4       8.7      11.7      10.9
  4 H                 1.1       0.4       2.0       0.6      20.9       1.7
  5 H                15.9       3.4       2.8       1.1      10.7      17.5
  6 H                13.0       9.9       2.1       3.9       0.7      19.6
  7 H                 0.0       0.5       9.3       0.4       7.6      20.8
  8 H                16.1       0.8      29.3      12.6       0.0       0.1
  9 H                 1.9      19.8       7.0       5.1      21.4       4.0

                     24        25        26        27        28        29   
                   0.29627   0.35885   0.48117   0.51828   0.54200   0.56918
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.9      32.8      16.5      16.3      22.5      13.5
  1 C                 4.6      36.9      31.9      16.1      41.6      17.6
  2 O                 3.7       9.3       3.9       3.8       7.4       7.2
  3 C                42.5       8.4      21.9      36.1      13.5      42.6
  4 H                 3.4       0.6       1.8       1.7       1.0       0.3
  5 H                 1.0       2.6       2.8       2.2       1.5       0.2
  6 H                 4.4       2.0       1.2      12.8       3.2       0.6
  7 H                 1.8       4.7      12.2       0.0       6.4       2.7
  8 H                 1.3       2.3       0.3       0.8       2.8      13.1
  9 H                 2.4       0.2       7.5      10.2       0.1       2.4

                     30        31        32        33        34        35   
                   0.57438   0.62349   0.64960   0.73783   0.75117   0.75890
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.5      55.9      13.1      37.2       2.4      17.6
  1 C                27.8      21.7      36.8       8.9      12.8      27.0
  2 O                 6.9      15.3       4.8       2.5       0.5       2.4
  3 C                 3.6       4.6      24.3      31.0      56.1      26.8
  4 H                16.9       0.2       6.9       0.0       1.5       0.8
  5 H                14.7       0.1       5.2       0.9       1.8      16.6
  6 H                 0.8       0.8       5.4      16.6       6.9       0.2
  7 H                 1.0       0.4       1.2       0.3       7.1       1.5
  8 H                 4.9       0.6       1.4       1.1       5.9       0.4
  9 H                 0.1       0.2       1.0       1.7       5.0       6.7

                     36        37        38        39        40        41   
                   0.77602   0.78949   0.79921   0.80689   0.81701   0.83511
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                56.5      13.7      22.4      13.8       2.7      23.7
  1 C                13.6      44.0      24.0      11.3      15.3      22.8
  2 O                 5.5       1.0       0.9       2.1       2.8       7.0
  3 C                 8.5       6.7      26.4      29.1      33.8      20.6
  4 H                 7.2       3.5       5.5      13.3       0.4       7.9
  5 H                 0.3      13.3       2.0       6.2       0.3       5.0
  6 H                 0.8       4.2       7.8       0.1       6.2       6.2
  7 H                 1.4       9.9       1.5       0.3      20.8       0.1
  8 H                 3.6       3.1       8.7       7.4       7.4       2.7
  9 H                 2.5       0.6       0.8      16.4      10.2       4.0

                     42        43        44        45        46        47   
                   0.96298   1.00037   1.11006   1.22744   1.41318   1.59122
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.8      25.7       8.5       2.0      10.6       1.7
  1 C                18.6       3.1       2.1       5.0      10.4       1.3
  2 O                 5.3      22.5      82.4      82.4      77.0      95.4
  3 C                21.2      27.1       5.5       6.2       0.5       1.2
  4 H                 7.7       3.5       0.1       0.0       0.2       0.1
  5 H                 3.2       0.8       0.4       1.4       0.3       0.1
  6 H                 3.4       1.6       0.0       1.1       0.8       0.0
  7 H                 2.9       9.9       0.6       0.9       0.0       0.1
  8 H                10.1       3.1       0.2       0.1       0.1       0.0
  9 H                 6.8       2.7       0.2       0.9       0.0       0.1

                     48        49        50        51        52   
                   2.31907   2.36747   2.45503   2.69360   2.72590
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 0.9       0.8       3.3       4.5       5.7
  1 C                 0.5       1.2       2.7       5.4       4.4
  2 O                98.2      96.9      92.3      89.8      89.8
  3 C                 0.2       0.3       0.5       0.1       0.1
  4 H                 0.1       0.2       0.5       0.0       0.0
  5 H                 0.0       0.3       0.4       0.0       0.0
  6 H                 0.0       0.3       0.4       0.1       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -19.67640 -10.63281 -10.62364 -10.56446  -1.20963  -0.86297
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.0      99.5       0.2       0.1      20.2      26.2
  1 C                 0.0       0.2      99.6       0.0      19.4       2.9
  2 O                99.9       0.1       0.1       0.0      55.4       7.7
  3 C                 0.0       0.1       0.0      99.7       1.8      37.9
  4 H                 0.0       0.1       0.0       0.0       1.0       3.4
  5 H                 0.0       0.0       0.1       0.0       1.0       0.0
  6 H                 0.0       0.0       0.1       0.0       1.0       0.1
  7 H                 0.0       0.0       0.0       0.1       0.1       6.9
  8 H                 0.0       0.0       0.0       0.1       0.1       7.7
  9 H                 0.0       0.0       0.0       0.1       0.1       7.3

                      6         7         8         9        10        11   
                  -0.76451  -0.69249  -0.59713  -0.55509  -0.50996  -0.48094
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                13.4      26.2      20.6      15.6      12.2       1.9
  1 C                36.4      13.7      25.4      24.6       9.1       9.9
  2 O                23.5      14.9      22.6      26.2      19.0      17.6
  3 C                 2.7      15.7      10.2      14.2      33.1      39.1
  4 H                 0.4      12.5       5.7       2.2       1.0       0.2
  5 H                11.4       1.3       9.8       0.1       5.4       3.5
  6 H                10.4       4.2       0.9      11.8       0.1       0.5
  7 H                 0.5       5.1       0.2       2.9       3.0       8.0
  8 H                 0.4       3.4       2.0       2.0      11.7       1.1
  9 H                 1.0       2.9       2.6       0.4       5.4      18.4

                     12        13        14        15        16        17   
                  -0.45168  -0.44214  -0.36235  -0.34776   0.11095   0.13860
                   1.00000   1.00000   1.00000   1.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.4      10.2      24.4       5.9       7.4      10.5
  1 C                18.6       5.9      28.1       6.0       8.2       7.3
  2 O                11.2      19.2      33.1      70.0       1.0       0.8
  3 C                23.3      26.9       6.1       4.3      16.2       8.7
  4 H                 3.8      10.0       0.1       4.6      13.3      29.8
  5 H                 5.8       2.3       0.0       4.4       9.3      10.9
  6 H                11.5       0.0       2.2       2.2       8.7       9.3
  7 H                 1.2      15.6       0.2       0.4       9.7      20.0
  8 H                 3.8       9.6       0.9       1.7      13.1       2.2
  9 H                 0.3       0.2       4.9       0.7      13.3       0.5

                     18        19        20        21        22        23   
                   0.14011   0.14557   0.17891   0.18854   0.19327   0.19710
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                14.5      13.0       9.0      30.3      11.1       3.6
  1 C                25.6      32.6      12.1      17.1      10.1      17.8
  2 O                 5.5      12.1      11.0      20.2       5.7       4.1
  3 C                 6.3       7.7      15.4       8.7      11.7      10.9
  4 H                 1.1       0.4       2.0       0.6      20.9       1.7
  5 H                15.9       3.4       2.8       1.1      10.7      17.5
  6 H                13.0       9.9       2.1       3.9       0.7      19.6
  7 H                 0.0       0.5       9.3       0.4       7.6      20.8
  8 H                16.1       0.8      29.3      12.6       0.0       0.1
  9 H                 1.9      19.8       7.0       5.1      21.4       4.0

                     24        25        26        27        28        29   
                   0.29627   0.35885   0.48117   0.51828   0.54200   0.56918
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                34.9      32.8      16.5      16.3      22.5      13.5
  1 C                 4.6      36.9      31.9      16.1      41.6      17.6
  2 O                 3.7       9.3       3.9       3.8       7.4       7.2
  3 C                42.5       8.4      21.9      36.1      13.5      42.6
  4 H                 3.4       0.6       1.8       1.7       1.0       0.3
  5 H                 1.0       2.6       2.8       2.2       1.5       0.2
  6 H                 4.4       2.0       1.2      12.8       3.2       0.6
  7 H                 1.8       4.7      12.2       0.0       6.4       2.7
  8 H                 1.3       2.3       0.3       0.8       2.8      13.1
  9 H                 2.4       0.2       7.5      10.2       0.1       2.4

                     30        31        32        33        34        35   
                   0.57438   0.62349   0.64960   0.73783   0.75117   0.75890
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                23.5      55.9      13.1      37.2       2.4      17.6
  1 C                27.8      21.7      36.8       8.9      12.8      27.0
  2 O                 6.9      15.3       4.8       2.5       0.5       2.4
  3 C                 3.6       4.6      24.3      31.0      56.1      26.8
  4 H                16.9       0.2       6.9       0.0       1.5       0.8
  5 H                14.7       0.1       5.2       0.9       1.8      16.6
  6 H                 0.8       0.8       5.4      16.6       6.9       0.2
  7 H                 1.0       0.4       1.2       0.3       7.1       1.5
  8 H                 4.9       0.6       1.4       1.1       5.9       0.4
  9 H                 0.1       0.2       1.0       1.7       5.0       6.7

                     36        37        38        39        40        41   
                   0.77602   0.78949   0.79921   0.80689   0.81701   0.83511
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                56.5      13.7      22.4      13.8       2.7      23.7
  1 C                13.6      44.0      24.0      11.3      15.3      22.8
  2 O                 5.5       1.0       0.9       2.1       2.8       7.0
  3 C                 8.5       6.7      26.4      29.1      33.8      20.6
  4 H                 7.2       3.5       5.5      13.3       0.4       7.9
  5 H                 0.3      13.3       2.0       6.2       0.3       5.0
  6 H                 0.8       4.2       7.8       0.1       6.2       6.2
  7 H                 1.4       9.9       1.5       0.3      20.8       0.1
  8 H                 3.6       3.1       8.7       7.4       7.4       2.7
  9 H                 2.5       0.6       0.8      16.4      10.2       4.0

                     42        43        44        45        46        47   
                   0.96298   1.00037   1.11006   1.22744   1.41318   1.59122
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                20.8      25.7       8.5       2.0      10.6       1.7
  1 C                18.6       3.1       2.1       5.0      10.4       1.3
  2 O                 5.3      22.5      82.4      82.4      77.0      95.4
  3 C                21.2      27.1       5.5       6.2       0.5       1.2
  4 H                 7.7       3.5       0.1       0.0       0.2       0.1
  5 H                 3.2       0.8       0.4       1.4       0.3       0.1
  6 H                 3.4       1.6       0.0       1.1       0.8       0.0
  7 H                 2.9       9.9       0.6       0.9       0.0       0.1
  8 H                10.1       3.1       0.2       0.1       0.1       0.0
  9 H                 6.8       2.7       0.2       0.9       0.0       0.1

                     48        49        50        51        52   
                   2.31907   2.36747   2.45503   2.69360   2.72590
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 0.9       0.8       3.3       4.5       5.7
  1 C                 0.5       1.2       2.7       5.4       4.4
  2 O                98.2      96.9      92.3      89.8      89.8
  3 C                 0.2       0.3       0.5       0.1       0.1
  4 H                 0.1       0.2       0.5       0.0       0.0
  5 H                 0.0       0.3       0.4       0.0       0.0
  6 H                 0.0       0.3       0.4       0.1       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 1 sec 

Total time                  ....       1.315 sec
Sum of individual times     ....       1.709 sec  (129.9%)

Fock matrix formation       ....       1.289 sec  ( 98.0%)
  Coulomb formation         ....       0.285 sec  ( 22.1% of F)
  XC integration            ....       0.845 sec  ( 65.6% of F)
    Basis function eval.    ....       0.462 sec  ( 54.6% of XC)
    Density eval.           ....       0.124 sec  ( 14.6% of XC)
    XC-Functional eval.     ....       0.068 sec  (  8.1% of XC)
    XC-Potential eval.      ....       0.175 sec  ( 20.7% of XC)
Diagonalization             ....       0.007 sec  (  0.5%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.003 sec  (  0.2%)
Initial guess               ....       0.293 sec  ( 22.2%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.006 sec  (  0.4%)
Grid generation             ....       0.111 sec  (  8.5%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -192.702195462635
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...        6.879 sec (=   0.115 min)
GTO integral calculation        ...        2.689 sec (=   0.045 min)  39.1 %
SCF iterations                  ...        4.190 sec (=   0.070 min)  60.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 9 seconds 80 msec
